### Hierarchy

- OES_vertex_array_object

## Index

### Properties

- VERTEX_ARRAY_BINDING_OES

### Methods

- bindVertexArrayOES
- createVertexArrayOES
- deleteVertexArrayOES
- isVertexArrayOES

## Properties

### VERTEX_ARRAY_BINDING_OES

VERTEX_ARRAY_BINDING_OES: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10697

## Methods

### bindVertexArrayOES

- bindVertexArrayOES(arrayObject: WebGLVertexArrayObjectOES | null): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10693

  #### Parameters

  - ##### arrayObject: WebGLVertexArrayObjectOES | null

  #### Returns void

### createVertexArrayOES

- createVertexArrayOES(): WebGLVertexArrayObjectOES | null

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10694

  #### Returns WebGLVertexArrayObjectOES | null

### deleteVertexArrayOES

- deleteVertexArrayOES(arrayObject: WebGLVertexArrayObjectOES | null): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10695

  #### Parameters

  - ##### arrayObject: WebGLVertexArrayObjectOES | null

  #### Returns void

### isVertexArrayOES

- isVertexArrayOES(arrayObject: WebGLVertexArrayObjectOES | null): GLboolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10696

  #### Parameters

  - ##### arrayObject: WebGLVertexArrayObjectOES | null

  #### Returns GLboolean

Generated using TypeDoc